Comment 105 for bug 1068404

For quantal systems you will need both the intel and the fglrx packages from my quantal PPA.

For raring systems you will need the above intel package and another fglrx package (linux headers changed) already in my raring PPA, but untested (since I don't have raring):
https://launchpad.net/~andrikos/+archive/ppa/+sourcepub/2899856/+listing-archive-extra

If someone has a raring system and is willing to try the fglrx-amdcccle-updates_9.010.11-0ubuntu1~andrik*.deb package, please let me know.

Thanks